Bug 1919377 - perl-autodie-2.34 is available
Summary: perl-autodie-2.34 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-autodie
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-22 17:29 UTC by Upstream Release Monitoring
Modified: 2021-08-19 00:53 UTC (History)
2 users (show)

Fixed In Version: perl-autodie-2.34-1.fc34 perl-autodie-2.34-1.fc32 perl-autodie-2.34-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-03 01:17:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.34 (#1919377) (983 bytes, patch)
2021-01-22 17:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-22 17:29:00 UTC
Latest upstream release: 2.34
Current version/release in rawhide: 2.33-1.fc34
URL: http://search.cpan.org/dist/autodie/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2658/

Comment 1 Upstream Release Monitoring 2021-01-22 17:29:04 UTC
Created attachment 1749856 [details]
[patch] Update to 2.34 (#1919377)

Comment 2 Upstream Release Monitoring 2021-01-22 17:39:59 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-autodie-2.34-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=60235272

Comment 3 Fedora Update System 2021-01-25 09:59:46 UTC
FEDORA-2021-b9d52a8b18 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9d52a8b18

Comment 4 Fedora Update System 2021-01-25 09:59:47 UTC
FEDORA-2021-fb387c6aa3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb387c6aa3

Comment 5 Fedora Update System 2021-01-25 14:21:53 UTC
FEDORA-MODULAR-2021-4837305403 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-4837305403

Comment 6 Fedora Update System 2021-01-25 14:22:08 UTC
FEDORA-MODULAR-2021-1508affe98 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1508affe98

Comment 7 Fedora Update System 2021-01-26 01:15:56 UTC
FEDORA-2021-fb387c6aa3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fb387c6aa3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb387c6aa3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-26 01:32:13 UTC
FEDORA-2021-b9d52a8b18 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b9d52a8b18`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9d52a8b18

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-26 02:23:19 UTC
FEDORA-MODULAR-2021-4837305403 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-4837305403

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-26 02:38:12 UTC
FEDORA-MODULAR-2021-1508affe98 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-1508affe98

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-02-03 01:17:57 UTC
FEDORA-2021-fb387c6aa3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-03 02:24:00 UTC
FEDORA-MODULAR-2021-4837305403 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-02-03 02:36:21 UTC
FEDORA-MODULAR-2021-1508affe98 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-04 20:06:55 UTC
FEDORA-2021-b9d52a8b18 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-08-10 16:46:53 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 16 Fedora Update System 2021-08-11 01:34:10 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-08-19 00:53:20 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.